
*, *::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	width:100%;
	padding:0px;
	margin:0px;
	background-color: #fff;
	font: 16px/1.6 "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: var(--background-color, #333);
	font-weight: 400;
	--side_margin: 50px;
	--top_bottom_margin: 50px;
	--page_color_secondary: #fff;
	--page_color_primary: #fff;
	--background-color: #2b2b2b;
	--impress-color: #9169ee; /* #845ae5 */

	image-rendering: optimizeQuality;
}
@media (max-width: 480px) {
	body {
		--side_margin: 20px;
		--top_bottom_margin: 20px;
	}
}
@media (max-width: 720px) {
	body {
		--side_margin: 30px;
		--top_bottom_margin: 30px;
	}
}
@media (min-width: 992px) {
	body {
		padding-left: 380px;
	}
	.mobile-about-text p:last-of-type {
		margin-bottom:1.5em;	
	}
}
@media (min-width: 992px) {
	header {
		height: 100%;
		top: 0;
		left: 0;
		position: fixed;
		width: 380px;
		padding: var(--top_bottom_margin) 35px;
	}
}
header {
	display: block;
	z-index: 100;
	background-color: var(--background-color, #333);
	overflow: auto;	
	color:white;
}
.avatar-container {
	text-align: center;
	margin: 0px 0px;
}
.avatar {
	margin: 0 auto;
	position: relative;
	width: 65%;
	background-color: var(--background-color, #333);
	pointer-events: none;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-position: center;
	background-size: cover;
	border: 7px solid #fff;
}
.avatar.mobile-50pc {

}
/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	.avatar.mobile-50pc {
		width:50%;
		margin-top:var(--top_bottom_margin, 50px);
	}
	.mobile-about-text {
		padding-left:var(--side_margin, 50);
		padding-right:var(--side_margin, 50);
		text-align:left;
	}

	
}



main {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.page {
	/* z-index: 1; */
	position: absolute;
	/* left: 0; */
	padding: var(--top_bottom_margin) var(--side_margin);
	width: 100%;

	display: block;
	left: 0%;
}
.list-project-img {
	width:100%;
	/* max-width:1024px; */
	margin-top:1em;
	/* margin-left: auto; */
	/* margin-right: auto; */
	/* margin:1em auto; */
	border-radius:1em;
	min-height:280px;
	max-height:280px;
	object-fit:cover;
}
.btn {
	display:inline-block;
	padding:10px;
	min-width:90px;
	
	padding-left:15px;
	padding-right:15px;
	background-color: white;
	border:2px solid var(--background-color, #333);
	border-radius: 2rem;
	color:var(--background-color, #333);
	cursor:pointer;
	font-size:15px/1.6;
}
.btn.selected {
	background-color: var(--background-color, #333);
	border:2px solid var(--background-color, #333);
	color:white;
}
.btn:visited {
	color:var(--background-color, #333);
}
.btn.selected {
	color:white;
}
.btn:hover {
	background-color:#555;
	border:2px solid #555;
	color:white;
	text-decoration: none;;
	cursor:pointer;
}
a {
	color: var(--impress-color, #845ae5);
}

  .btn-patreon { background:#d8644e; color:white; border-color: white; }
  .btn-impress { background:#5541a2; color:white; border-color: #5541a2; }
  .btn-twitter { background:#5094F1; color:white; border-color: #5094F1; }
  .btn-facebook { background:#1D67C5; color:white; border-color: white; }
  .btn-instagram { background:#C13584; color:white; border-color: #C13584; }
  .btn-linkedin { background:#0072B1; color:white; border-color: #0072B1; }
  .btn-white { background:#f5f5f5; color:var(--background-color, #333); border-color: #f5f5f5; }
  .btn-website { background:#009164; color:white; border-color: #009164; }
  .presskit-button { background:#D537A9; color:white; border-color: white; }
  .btn-discord { background:#7289DA; color:white; border-color: white; }
  .btn-youtube { background:#FF4444; color:white !important; border-color: #FF4444; }
  .mailinglist-button { background:#666; color:white; }
  .btn-steam { background:#676a76; color:white; }
  .btn-linkedin:visited, 
  .btn-website:visited,
  .btn-impress:visited,  
  .btn-instagram:visited { 
	  color:white;  
	}
  .download-button:hover { background:black; color:white; }

.nav-links {
	text-align:center;
}
@media (max-width: 991.98px) {
	.nav-links.side-links {
		margin-bottom: var(--top_bottom_margin, 50px);
	}
	
}
.nav-links button,
.nav-links a {
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-top: 0px;
}

/* Medium devices (tablets, less than 992px) */
@media (min-width: 992px) {
	.nav-links.side-links .btn {
		width:100%;
		cursor: pointer;
	}
}
@media (max-width: 991.98px) {
	.side-links a {
		margin-top:10px;
	}
	.nav-links.side-links button,
	.nav-links.side-links a {
		margin-bottom:0px;
	}
}

/* 
.highlight table td {
	padding: 5px;
}

.highlight table pre {
	margin: 0;
}

.highlight .cm {
	color: #999988;
	font-style: italic;
}

.highlight .cp {
	color: #999999;
	font-weight: bold;
}

.highlight .c1 {
	color: #999988;
	font-style: italic;
}

.highlight .cs {
	color: #999999;
	font-weight: bold;
	font-style: italic;
}

.highlight .c,.highlight .cd {
	color: #999988;
	font-style: italic;
}

.highlight .err {
	color: #a61717;
	background-color: #e3d2d2;
}

.highlight .gd {
	color: #000000;
	background-color: #ffdddd;
}

.highlight .ge {
	color: #000000;
	font-style: italic;
}

.highlight .gr {
	color: #aa0000;
}

.highlight .gh {
	color: #999999;
}

.highlight .gi {
	color: #000000;
	background-color: #ddffdd;
}

.highlight .go {
	color: #888888;
}

.highlight .gp {
	color: #555555;
}

.highlight .gs {
	font-weight: bold;
}

.highlight .gu {
	color: #aaaaaa;
}

.highlight .gt {
	color: #aa0000;
}

.highlight .kc {
	color: #000000;
	font-weight: bold;
}

.highlight .kd {
	color: #000000;
	font-weight: bold;
}

.highlight .kn {
	color: #000000;
	font-weight: bold;
}

.highlight .kp {
	color: #000000;
	font-weight: bold;
}

.highlight .kr {
	color: #000000;
	font-weight: bold;
}

.highlight .kt {
	color: #445588;
	font-weight: bold;
}

.highlight .k,.highlight .kv {
	color: #000000;
	font-weight: bold;
}

.highlight .mf {
	color: #009999;
}

.highlight .mh {
	color: #009999;
}

.highlight .il {
	color: #009999;
}

.highlight .mi {
	color: #009999;
}

.highlight .mo {
	color: #009999;
}

.highlight .m,.highlight .mb,.highlight .mx {
	color: #009999;
}

.highlight .sb {
	color: #d14;
}

.highlight .sc {
	color: #d14;
}

.highlight .sd {
	color: #d14;
}

.highlight .s2 {
	color: #d14;
}

.highlight .se {
	color: #d14;
}

.highlight .sh {
	color: #d14;
}

.highlight .si {
	color: #d14;
}

.highlight .sx {
	color: #d14;
}

.highlight .sr {
	color: #009926;
}

.highlight .s1 {
	color: #d14;
}

.highlight .ss {
	color: #990073;
}

.highlight .s {
	color: #d14;
}

.highlight .na {
	color: #008080;
}

.highlight .bp {
	color: #999999;
}

.highlight .nb {
	color: #0086B3;
}

.highlight .nc {
	color: #445588;
	font-weight: bold;
}

.highlight .no {
	color: #008080;
}

.highlight .nd {
	color: #3c5d5d;
	font-weight: bold;
}

.highlight .ni {
	color: #800080;
}

.highlight .ne {
	color: #990000;
	font-weight: bold;
}

.highlight .nf {
	color: #990000;
	font-weight: bold;
}

.highlight .nl {
	color: #990000;
	font-weight: bold;
}

.highlight .nn {
	color: #555555;
}

.highlight .nt {
	color: #000080;
}

.highlight .vc {
	color: #008080;
}

.highlight .vg {
	color: #008080;
}

.highlight .vi {
	color: #008080;
}

.highlight .nv {
	color: #008080;
}

.highlight .ow {
	color: #000000;
	font-weight: bold;
}

.highlight .o {
	color: #000000;
	font-weight: bold;
}

.highlight .w {
	color: #bbbbbb;
}

.highlight {
	background-color: #f8f8f8;
}

body {
	background-color: #fff;
	padding: 50px;
	font: 14px/1.6 "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #727272;
	font-weight: 400;
}

h1,h2,h3,h4,h5,h6 {
	color: #222;
	margin: 0 0 20px;
}

p,ul,ol,table,pre,dl {
	margin: 0 0 20px;
}

h1,h2,h3 {
	line-height: 1.1;
}

h1 {
	font-size: 32px;

}

h2 {
	font-size:18pt;
	color: #393939;
}

h3,h4,h5,h6 {
	color: #494949;
}

a {
	color: #267CB9;
	text-decoration: none;
}

a:hover,a:focus {
	color: #069;
	font-weight: bold;
}

a small {
	font-size: 11px;
	color: #777;
	margin-top: -0.3em;
	display: block;
}

a:hover small {
	color: #777;
}

.wrapper {
	width: 860px;
	margin: 0 auto;
}

blockquote {
	border-left: 1px solid #e5e5e5;
	margin: 0;
	padding: 0 0 0 20px;
	font-style: italic;
}

code,pre {
	font-family: Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal, Consolas, Liberation Mono, DejaVu Sans Mono, Courier New, monospace;
	color: #333;
}

pre {
	padding: 8px 15px;
	background: #f8f8f8;
	border-radius: 5px;
	border: 1px solid #e5e5e5;
	overflow-x: auto;
}

table {
	width: 100%;
	border-collapse: collapse;
}

th,td {
	text-align: left;
	padding: 5px 10px;
	border-bottom: 1px solid #e5e5e5;
}

dt {
	color: #444;
	font-weight: 700;
}

th {
	color: #444;
}

img {
	max-width: 100%;
}

header {
	width: 270px;
	float: left;
	position: fixed;
	-webkit-font-smoothing: subpixel-antialiased;
}

strong {
	color: #222;
	font-weight: 700;
}


section {
	width: 500px;
	float: right;
	padding-bottom: 50px;
}

small {
	font-size: 11px;
}

hr {
	border: 0;
	background: #e5e5e5;
	height: 1px;
	margin: 0 0 20px;
}

footer {
	width: 270px;
	float: left;
	position: fixed;
	bottom: 50px;
	-webkit-font-smoothing: subpixel-antialiased;
}

@media print, screen and (max-width: 960px) {
	div.wrapper {
		width: auto;
		margin: 0;
	}

	header,section,footer {
		float: none;
		position: static;
		width: auto;
	}

	

	section {
		border: 1px solid #e0e0e0;
		border-width: 1px 0;
		border-style:dashed;
		padding: 20px 0;
		margin: 0 0 20px;
	}

	header a small {
		display: inline;
	}

}

@media print, screen and (max-width: 720px) {
	body {
		word-wrap: break-word;
	}

	header {
		padding: 0;
	}

	pre,code {
		word-wrap: normal;
	}
}

@media print, screen and (max-width: 480px) {
	body {
		padding: 15px;
	}

	header ul {
		width: 99%;
	}

	header li,header ul li+li+li {
		width: 33%;
	}
}

@media print {
	body {
		padding: 0.4in;
		font-size: 13pt;
		color: #444;
	}
} */
